Pregunta sobre Novo-Map : your WP posts on custom google maps de Wordpress:

Actualizar la versi贸n de JavaScript (RetiredVersion)

Un usuario pregunt贸 馃憞

Hola, El plugin no funcion贸 debido a una versi贸n anterior de JavaScript (1.4.1). La 煤ltima versi贸n es 3.37. 驴Es f谩cil de solucionar o est谩 planeando una actualizaci贸n para solucionar el problema?

Mensaje de error: RetiredVersion
Informaci贸n de versi贸n: https://developers.google.com/maps/documentation/javascript/versions

(@ hasse2016)

Hace 1 a帽o, 7 meses

隆He resuelto el problema! Su plugin era la versi贸n 3.34 (no 1.4.1). Cambi茅 una l铆nea de c贸digo, as铆 que ahora funciona. Siga las recomendaciones de Google en el enlace de arriba.

De aqu铆: https://maps.googleapis.com/maps/api/js?v=3.34&key=
Para hacer esto: https://maps.googleapis.com/maps/api/js?v=weekly&key=

Estos archivos han sido editados:
admin / class-nov-map-admin.php incluye / class-novo-map-gmap.php

Otra pregunta:
驴Es posible hacer zoom en el mapa de vista previa en admin y establecerlo como predeterminado? Ahora siempre comienza en 脕frica y quiero que siempre muestre un 谩rea local peque帽a donde se colocar谩n el 100% de los marcadores.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *